 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 10460px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 60px;
  margin-top: 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 10354px;
  }
} .u-section-3 {
  background-image: url("images/photo-1446776811953-b23d57bd21aa.jpeg");
}

.u-section-3 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 122px;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 5508px;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 66px;
  margin-top: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4542px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3479px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2609px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1643px;
  }
} .u-section-6 {
  background-image: url("images/photo-1446776709462-d6b525c57bd3.jpeg");
}

.u-section-6 .u-sheet-1 {
  min-height: 405px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 334px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 192px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 121px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-custom-html-1 {
  margin-bottom: 60px;
}